/* ========================================================== */
/* 			                02. FOOTER                        */
/* ========================================================== */
.footernav{
    display: inline-block;
    width: 100%;
}
.nav-footer{
    float: none !important;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.nav-footer>li{
    text-transform: capitalize;
}
.nav>li>a:focus, .nav>li>a:hover{
    background-color: white;
    color: #d4d4d4;
}

.footerWrapper {
	padding-top: 0px;
}
.footer-container{
    max-width: 970px;
}

.footer.dark {
	background-color: white;
    border-top: 1px solid #2a2f37;
	padding: 50px 0px 40px;
	font-weight: 300;
	color: #CBD0D3;
}
.footer.dark>.container{
    border:none;
}

.footer.dark a, .footer.dark p {
	font-size: 16px;
	font-weight:300!important;
	color: #aaaaaa;
}

.footer.dark a.author {
	color: #3498db;
}

.footer.dark a span {
	font-size: 26px;
	margin:10px 8px 0 8px;
	color: #aaaaaa;
}